title: Faqs
icon: home
options:
  # Or `site.frontendUrl` for the `site.yml`
  preview: "{{ page.frontendUrl }}"
options:
  # Or `site.frontendUrl` for the `site.yml`
  preview: "{{ page.frontendUrl }}"
tabs:
  # Content tab
  content:
    label: Content
    icon: dashboard
    sections:
      translations:
        extends: sections/languages
      tabsfields:
        type: fields
        extends: fields/faqs

  # Hero tab
  hero: tabs/hero

  # Files tab
  files: tabs/files

  # seo tab
  seo: tabs/seo
